<%@ page language="java" pageEncoding="UTF-8" %>
<ul>
    <li><a href="/main/main.do" class="home">홈</a></li>
    <li>
        <div class="dropdown">
            <button id="Btn1" class="dropbtn">관리자페이지</button>
            <div id="Dropdown1" class="dropdown-content">
            </div>
        </div>
    </li>
    <li>
        <div class="dropdown">
            <button id="Btn2" class="dropbtn" onclick="subCategoryToggle()"></button>
            <div id="Dropdown2" class="dropdown-content">
                <a href="/admin/noticeList.do">공지사항 관리</a>
                <a href="/admin/popupList.do">팝업창 관리</a>
                <a href="/admin/status.do">접속통계</a>
                <a href="/admin/updateAdminInfo.do">관리자 정보변경</a>
            </div>
        </div>
    </li>
</ul>
<script>
    const subTitle = '${subTitle}';
    let text = '';
    if (subTitle.indexOf('공지사항') > -1) text = '공지사항 관리';
    if (subTitle.indexOf('팝업') > -1) text = '팝업창 관리';
    if (subTitle.indexOf('접속통계') > -1) text = '접속통계';
    if (subTitle.indexOf('관리자 정보변경') > -1) text = '관리자 정보변경';
    $('#Btn2').text(text);
</script>